Security NEXTでは、最新の情報セキュリティに関するニュースを日刊でお届けしています。

「Adobe Connect 9.5.2」で脆弱性3件を解消

Adobe Systemsは、脆弱性に対処した「Adobe Connect」の最新版「同 9.5.2」を提供する。

今回のアップデート「APSB16-07」は、入力内容のチェックやクロスサイトリクエストフォージェリ(CSRF)などあわせて3件の脆弱性に対処したもの。Windows向けに提供されている「同9.4.2」および以前のバージョンが影響を受けるという。

同社では、「同9.5.2」についてホスト版はすでに提供を開始しており、オンプレミス版のインストーラーは、米国時間2月11日に公開する予定。適用優先度は「3」としている。システム管理者の判断したタイミングでアップデートを実施するよう呼びかけている。

今回修正した脆弱性は以下の通り。

CVE-2016-0948
CVE-2016-0949
CVE-2016-0950

(Security NEXT - 2016/02/10 ) このエントリーをはてなブックマークに追加

PR

関連記事

アーカイブファイル扱うPEARライブラリに脆弱性 - 「Drupal」も影響
さよなら「Adobe Flash Player」 - 年末でサポート終了
「CentOS 6」がサポート終了 - 影響多大、動作環境ないか確認を
メールセキュ製品「InterScan Messaging Security」に複数の脆弱性
公開情報からネット接続機器を検出、脆弱性を診断するサービス
10月中旬よりWPプラグイン「File Manager」の探索行為が増加
NETGEAR製スイッチの管理画面にCSRFの脆弱性
「JetBrains ToolBox」に深刻な脆弱性 - 開発者とNVDでわかれる評価
LINEで意図に反する大量の「グループ招待」「友だち追加」 - バグ検証から拡大か
「Drupal」にRCE脆弱性 - アップロードされたファイルの確認も